Bug 1129836 - [GSS] (6.3.1) Deployment overlay feature does not work if a leading / is present on the overlay path
Summary: [GSS] (6.3.1) Deployment overlay feature does not work if a leading / is pres...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Server
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.1
Assignee: Brad Maxwell
QA Contact: Pavel Slavicek
Tom WELLS
URL:
Whiteboard:
Depends On: 1110635
Blocks: eap631-blockers, eap631-payload, eap63-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2014-08-13 18:48 UTC by Brad Maxwell
Modified: 2018-12-09 18:21 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Adding a deployment overlay prefixed with a / will not work. After this change it will work with or with out a leading / deployment-overlay add --name=example-overlay --content=/lib/example.jar=eap6-overlay-example.jar --deployments=example.ear
Clone Of: 1110635
Environment:
Last Closed: 2014-10-13 18:38:02 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker PRODMGT-894 Major Resolved [Bug 1110635] Deployment Overlay feature is not able to add jar files for resource adapter (rar) deployments 2017-03-21 14:31:34 UTC
JBoss Issue Tracker WFLY-3572 Major Resolved Deployment overlay feature does not work if a leading / is present on the overlay path 2017-03-21 14:31:34 UTC

Comment 4 Jan Martiska 2014-08-29 12:14:17 UTC
Verified in EAP 6.3.1.CR1.


Note You need to log in before you can comment on or make changes to this bug.